/* -----------------------------------------------
IR Event Community local stylesheet.
Author: Jami Wardlow
Version: Jun 2022
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* ---------------- Meta Elements ---------------- */

body {
	font: normal 13px/1.5 Arial, "Helvetica Neue", Helvetica, sans-serif;  /* should be medium except when fitting into a fixed container */
	background-image: linear-gradient(#0c4c80 30%, #072340 70%);
}

/* ---------------- Header ---------------- */

#resilient-communities #header {
	position: relative;  /* needed for logo positioning */
	height: auto !important; /* !important overrides mbl styling */
	background: transparent;
}

#resilient-communities #banner_image {
	display: block; /* removes descender of inline element */
	width: 980px; /* not necessary if image is sized correctly */
	height: auto !important;  /* avoids warping improperly sized header image / SUP-19994 */
}

	/* --- Logo --- */

#resilient-communities #logo_image {
	position: absolute !important; /* !important overrides mbl styling */
	top: 0;
	right: 0;
	width: 24.4897959183% !important;  /* 240 / 980 */
	height: auto !important; /* !important avoids DC assigning incorrect height to logo image */
}

#resilient-communities #header a#banner_link:focus img,
#resilient-communities #header a#logo_link:focus img {
    outline: 2px dotted #fff;
}

/* ---------------- Navigation ---------------- */

#resilient-communities #navigation {
	background-color: transparent;
	background-image: linear-gradient(to right, #0b3f6c, rgba(0,0,0,0));
}

#resilient-communities #navigation,
#resilient-communities #navigation #tabs {
	height: 36px;
	/* overflow: hidden; have seen issues with tabs extending below nav container */
	white-space: nowrap;
}

#resilient-communities #navigation #tabs,
#resilient-communities #navigation #tabs ul,
#resilient-communities #navigation #tabs ul li {
	padding: 0;
	margin: 0;
}

#resilient-communities #navigation #tabs,
#resilient-communities #navigation #tabs ul {
	display: flex;
	justify-content: flex-start;
	width: 100%;
}

#resilient-communities #navigation #tabs a {
	font: bold 12px Arial, "Helvetica Neue", Helvetica, sans-serif;
	height: 36px;
	line-height: 36px;
	color: #cde2ff;
	background-color: transparent;
	padding: 0 11px;
	margin: 0;
	border: 0;
}

#resilient-communities #navigation #tabs a:hover,
#resilient-communities #navigation #tabs a:active,
#resilient-communities #navigation #tabs a:focus {
	text-decoration: underline;
}

#resilient-communities #navigation #tabs li:first-child a { padding-left: 15px; }

#resilient-communities #navigation #tabs li:last-child a { padding-right: 25px; }   /* hidden but expands to fit 240px #tabs for IE + FF */

#resilient-communities #navigation #tabs a span { font-size: 12px; }	/* nav tab font size (default: 12px). Using font shorthand style specification causes display issue with My Account pages */

/* ---------------- Sidebar ---------------- */

#resilient-communities #sidebar { padding-top: 16px; }

#resilient-communities #sidebar h2 {
	font: bold 15px Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #fff;
	background-color: transparent;
	border-top: 0;
	border-bottom: 0;
}

#resilient-communities #sidebar a:link,
#resilient-communities #sidebar a:visited {
	font: bold 12px Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #a8d1ff;
	background-color: transparent;
	text-decoration: none;
}

#resilient-communities #sidebar a:hover,
#resilient-communities #sidebar a:active,
#resilient-communities #sidebar a:focus {
	text-decoration: underline;
}

#resilient-communities #sidebar form label { color: #fff; }

#resilient-communities #sidebar #sidebar-search { padding-left: 15px; } /* aligning sidebar search with rest of sidebar */

#resilient-communities #sidebar #sidebar-search span.border { background: transparent; } /* search background adjustment to match designs */

#resilient-communities #sidebar #side-notify {
	padding-top: 0;
	margin-top: 0;
}

.searchbutton { cursor: pointer; } /* best practice, should move to ir-layout.css */

#resilient-communities #sidebar a:focus img { outline: 2px dotted #0948b6; }

/* ---------------- Main Content ---------------- */

	/* Sticky Footer */

#resilient-communities #content {
	background-color: transparent;
	min-height: calc(100vh - 243px);
}

#main.text #series-home { width: 100%; }

	/* --- Breadcrumbs --- */

#resilient-communities #main.text .crumbs p { margin-bottom: 0; }

#resilient-communities #main.text .crumbs a {
	text-decoration: none;
	color: #0948b6; }

#resilient-communities #main.text .crumbs a:hover,
#resilient-communities #main.text .crumbs a:active,
#resilient-communities #main.text .crumbs a:focus {
	text-decoration: underline;
	color: #000;
}

	/* --- Headers --- */

#resilient-communities #main.text h2#series-title a {
	font: normal 21px/2 Arial, "Helvetica Neue", Helvetica, sans-serif;
	text-decoration: none;
}

#resilient-communities #main.text h2#series-title a:hover,
#resilient-communities #main.text h2#series-title a:active,
#resilient-communities #main.text h2#series-title a:focus {
	color: #000;
	text-decoration: underline;
}

#resilient-communities #main.text #series-home h4 {  /* browse the contents... */
	font: normal 18px/1.5 Arial, "Helvetica Neue", Helvetica, sans-serif;
}

	/* --- Links --- */

#resilient-communities #main.text a:link,
#resilient-communities #main.text a:visited {
	font-weight: bold;
	text-decoration: underline; }

#resilient-communities #main.text a:hover,
#resilient-communities #main.text a:active,
#resilient-communities #main.text a:focus {
	font-weight: bold;
	color: #000; }

/* ---------------- Footer ---------------- */

#resilient-communities #footer,
#resilient-communities #bepress a { /* ir-custom always gives link 75px height */
	height: 91px;
	background-color: #072340;
}

#bepress a:focus { outline: 2px dotted #fff; }

#resilient-communities #footer p,
#resilient-communities #footer p a {
	font: bold 12px/2 Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
}

#resilient-communities #footer p { color: #6270b1; }

#resilient-communities #footer p:first-of-type { padding-top: 30px; }

#resilient-communities #footer p a:hover,
#resilient-communities #footer p a:active,
#resilient-communities #footer p a:focus {
	text-decoration: underline;
}

/* ---------------- Miscellaneous fixes ---------------- */

/* ---------------- Mobile ---------------- */

.mbl #resilient-communities #header,
.mbl #resilient-communities #header a#banner_link img,
.mbl #resilient-communities #navigation {
	width: 100% !important;
}

.mbl #resilient-communities #header #logo_image {
	position: absolute !important; /* !important overrides mbl styling */
	top: 0;
	right: 0;
	width: 24.4897959183% !important;  /* 240 / 980 */
	height: auto !important; /* !important avoids DC assigning incorrect height to logo image */
}

	/* fixes invisible space above header */

header#mobile-nav { 
    font-size: 0;
    line-height: 0;
}

	/* fixes invisible space above header */

header#mobile-nav { 
    font-size: 0;
    line-height: 0; }
    
.mbl #resilient-communities {
	margin-top: 0; }
	
#resilient-communities #cclicense {color:white;}

#sidebar .browse-hide,
#side-browse,
#sb-custom-lower {display:none;}
